RubyGems.org

Find out which gems in your bundle are outdated.

installgem install bundle_outdated
Authors

Patrick Lenz

7,132 total downloads 2,339 for this version
Owners

5af5e67ced08b4b96cd4569200ae869c

Gemfile
gem 'bundle_outdated', '~> 0.0.4'
Versions
  1. 0.0.4 February 22, 2012 (7.5 KB)
  2. 0.0.3 May 6, 2011 (7.5 KB)
  3. 0.0.2 May 6, 2011 (7.5 KB)
  4. 0.0.1 May 5, 2011 (7 KB)
Development Dependencies
  1. rr ~> 1.0